#slides-container-mobile {
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 100;
}

#slides {
    width: 100%;
    height: 100%;
    float: left;
    /* top: 0; */
    /* left: 0; */
    position: relative;
}

.slide {
    position: relative;
    height: 10%;
}

#slide-1 {
    background: url('/getmedia/444b4d47-fbca-4162-a77e-3173d7e71ac4/screen-one-bg');
    width: 100%;
    padding-bottom: 100px;
}

#slide-1 .content {
    padding-bottom: 100px;
    margin-top: -100px;
    position: relative;
    display: block;
}

#slide-2 .content {
    padding-bottom: 100px;
    margin-top: -100px;
    position: relative;
    display: block;
}

#slide-2 {
    background: url('/getmedia/cb82180f-a46d-455d-bffc-2c02478c5ec1/screen-two-bg');
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    /* float: left; */
    float: left;
    clear: both;
    width: 100%;
    padding-bottom: 100px;
}

#slide-2 {
    background: url('/getmedia/cb82180f-a46d-455d-bffc-2c02478c5ec1/screen-two-bg');
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    /* float: left; */
    float: left;
    clear: both;
    width: 100%;
    height: 500px;
}

#slide-3 {
    background: url('/getmedia/7580a074-6ae1-4bcf-9f4c-aef1b85cce57/video-bg');
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    /* transform: translate(100%, 100%); */
    float: left;
    clear: both;
    width: 100%;
    height: 1000px;
    position: relative;
}

#slide-4 {
    float: left;
    clear: both;
    width: 100%;
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
}

.feature {
    padding: 25px 0 15px;
    min-height: 300px;
}
